/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */

/*-------------------פאדינג לתוכן האקורדיון--------------------*/

.et_pb_toggle_content {
    padding-right: 20px;
}


/*-------------------בלור לרקע של סקשיין--------------------*/
/*
להדביק את הקלאס
blur_background_module
כקלאס לרקע בסקשיין
*/
.blur_module,
.blur_background_module {
  background-position: top center;
  background-repeat: repeat;
  display: block;
  overflow: hidden;
  position: relative;
}
 
.blur_module::before,
.blur_background_module::before {
  background: inherit;
  background-attachment: fixed;
  content: "";
  height: 200%;
  left: -10px;
  position: absolute;
  top: -10px;
  width: 200%;
  -webkit-filter: blur(6px);
  filter: blur(6px);
}
 
.blur_module::after {
  background: rgba(0, 0, 0, 0.3);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
 
.blur_module > p {
  position: relative;
  z-index: 1;
}

/*-------סוף בלור-----*/




/*----------האינטרקטיב באנר---------*/


.i-banner-1 {
    width: 100%;
    height: 198px;
    position: relative;
    overflow: hidden;
}

/*הגדרות לכל הטקסט*/

.i-banner-1 .i-content {
    position: absolute;
    z-index: 20;
    top: 111px;
    padding: 10px;
    font-size: 17px;
    background-position: 50% 50%;
    -webkit-transition: All 0.3s ease-in;
    -moz-transition: All 0.3s ease-in;
    -o-transition: All 0.3s ease-in;
}
.i-banner-1:hover .i-content {
    top: 30px;
}

/*הגדרות לתיאור-נראה רק בהובר*/

.i-banner-1 p {
    opacity: 0;
    -webkit-transition: All 0.1s ease-in;
    -moz-transition: All 0.1s ease-in;
    -o-transition: All 0.1s ease-in;
}
.i-banner-1:hover p {
    opacity: 1;
}

/*פילטר הצבע*/

.i-color1{ background: black;}
.i-color2{ background: red;}

.i-banner-1 .i-filter {
    width: 100%;
    height: 100%;
    opacity: 0.5;
    position: absolute;
    -webkit-transition: All 0.2s ease-in;
    -moz-transition: All 0.2s ease-in;
    -o-transition: All 0.2s ease-in;
}
.i-banner-1:hover .i-filter {
    opacity: 0.7;
}

/*תמונת הרקע*/

.i-banner-1 .i-back-image {
    width: 100%;
    height: 100%;
    background-size: 100%;
    filter:blur(0px);
    -webkit-transition: All 0.3s ease-in;
    -moz-transition: All 0.3s ease-in;
    -o-transition: All 0.3s ease-in;
    background-position: 50% 50%;
}
.i-banner-1:hover .i-back-image {
    background-size: 105%;
    filter:blur(7px);
}

/*צבע הטקסט*/

.i-banner-1 h4, .i-banner-1 p {
    color: white;
}
/*------------------------------------------ספציפי לאתר זה----------------------------------------------*/

/*עיצוב ספציפי לאתר זה של הטקסט לסליידר*/
.et_pb_slider .et_pb_slide_content  p {
       background-color: rgba(255,255,255,0.8); 
       margin-top: 5px; 
       padding-left: 15px; 
       padding-right: 15px; 
    } 

.et_pb_slider .et_pb_slide_description h2 {
       background-color: rgba(255,255,255,0.8); 
       padding-top: 10px; 
    } 

.et_pb_slider {
       max-height: 700px; 
    } 

.et_pb_slider .et_pb_slide_description {
       padding-bottom: 263px; 
       padding-top: 332px; 
    } 

@media screen and (max-width: 1024px)  { .et_pb_slider .et_pb_slide_content  p {   display: none; }  }  
/*------------------------------------*/


/*שדרוג אפקט הפרלקס סיאסס שלא יהרוס את התמונה*/
.et_parallax_bg {
    background-size: initial;
}



/*סידור השקיפות לתפריט מובייל- שיהיה רקע חזק ולא שקוף*/
@media screen and (max-width: 1024px)  { html body .mobile_nav ul#mobile_menu {   background-color: rgba(255, 255, 255,1); }  }


/*גובה כותרת רמה 2*/
h2 {
       line-height: 29px; 
    } 



/*רקע ופדינג לסיידבאר שמאל*/

.side-bar-box {
       background-color: rgba(137,105,121,0.2); 
       box-shadow: rgba(0, 0, 0, 0.3) 2px 4px 3px; 
       padding-bottom: 20px; 
       padding-left: 20px; 
       padding-right: 20px; 
    } 



/*תקציר לדף הבית-הקטנת האייקון ועוד משהו*/

.et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image img {
       height: 80px; 
    } 
.et_pb_blurb .et_pb_blurb_content p {
       padding-top: 8px; 
    } 

/*הסרת שם התמונה בגלריה*/
.mfp-title , .mfp-counter {
    display: none;
}

/*פאדינג לפסקה בדף הבית*/

@media  screen and (min-width:1025px) { .home-opening-text {   padding-left: 70px; }  }  
@media  screen and (min-width:1025px) { .home-opening-text {   padding-right: 70px!important; }  }  



/*-------------אקורדיון------------*/

/*רווח תחתון באקורדיון סגור*/
.et_pb_toggle_close {
       margin-bottom: 10px!important; 
    } 

/*צבע וגודל כותרת אקורדיון*/
.et_pb_toggle h5.et_pb_toggle_title {
       color: #442E3A; 
       font-size: 20px; 
    } 

/*צבע האייקון של האקורדיון*/
.et_pb_toggle_title:before {
       color: #896979!important; 
    } 

/*צבע הרקע של האקורדיון הסגור*/
.et_pb_toggle_close {
       background-color: rgba(137,105,121,0.2); 
    } 


/*--------------------סליידר---------------------*/

/*הגבלת גובה הסליידר*/


.et_pb_slider .et_pb_slide {
       max-height: 700px; 
       min-height: 700px;
    }

/*משחק עם איפה מתחיל התוכן בסליידר-פאדינג בחלק העליון*/
.et_pb_slider .et_pb_slide_description {
       padding-top: 350px; 
    } 

/*סידור הנקודות בסליידר*/
.et-pb-controllers a:last-child {
margin-right: 10px!important;
}

/*הגדלת כותרת הסליידר בטאבלט גדול עומד-ומטה*/
@media screen and (max-width: 768px)  { .et_pb_slider .et_pb_slide_description h2 {   font-size: 32px; }  }  

/*הקטנת מלל התיאור בסליידר בטאבלט עומד-ומטה*/
@media screen and (max-width: 768px)  { .et_pb_slider .et_pb_slide_content  h4 {   font-size: 20px; }  }  

/*סידור כותרת הסליידר(אחרי שהמלל ירד בהגדרות הפלאגין) במובייל שוכב-ומטה*/
@media screen and (max-width: 667px)  { .et_pb_slider .et_pb_slide_description h2 {   font-size: 26px!important; }  }  
@media screen and (max-width: 667px)  { .et_pb_slider .et_pb_slide_description h2 {   padding-bottom: 7px; }  }  
@media screen and (max-width: 667px)  { .et_pb_slider .et_pb_slide_description h2 {   padding-top: 13px; }  }


/*העלמת כפתור הסליידר בטאבלט ומטה*/
@media screen and (max-width: 1024px)  {  .et_pb_slider .et_pb_button {   display: none!important; }  }  
  
/*-------------------- טקסט---------------------*/

/*קביעת פונט הפסקה*/
p {font-family: open_sans_hebrewregular, arial;}

/*קביעת פונט הכותרות*/
h1, h2, h3, h6 {font-family: open_sans_hebrewbold, arial!important;}
h4, h5 {font-family: open_sans_hebrewregular, arial!important;}

h3 {
       font-size: 19px;   
       line-height: 28px;   

}
h4 {
       font-size: 24px;   
       line-height: 28px;   

} 
 

/*-----------------חובה ב-דיוי כללי---------------*/

/*יישור כל טקסט האתר לימין במובייל*/
@media (max-width: 800px){
.et_pb_text_align_right {
text-align: right !important;
}
}

/*העלמת הפוטר*/
html body div#footer-bottom {
       display: none; 
    } 

/*צבע האייקונים הפנימיים לרשתות חברתיות בפוטר החדש*/
.et_pb_social_media_follow li a.icon::before {
    color: #2c2c2c;
   }
/*צבע האייקונים הפנימיים לרשתות חברתיות בפוטר החדש במצב האבר*/
.et_pb_social_media_follow li a.icon:hover::before {
    color: #2c2c2c;
}
/*-------------הקטנת הפאדינג וצבע קו עליון בפוטר החדש------------*/
.the-footer-row {
       padding-bottom: 0px!important; 
       padding-top: 0px!important;
       border-top-color: rgba(137,105,121,1); 
       border-top-style: solid; 
       border-top-width: 5px!important; 

    }
/*פוטר חדש-יישור אייקוני רשתות חברתיות לאמצע במובייל*/
@media screen and (max-width: 1040px)  {
.et_pb_social_media_follow li {
    float: none;
    margin-bottom: 8px;
    display: inline-block;
}
ul.et_pb_social_media_follow.et_pb_module.et_pb_bg_layout_light.the-social-footer-icons.et_pb_social_media_follow_0.clearfix {
    text-align: center;
}
.et_pb_column.et_pb_column_1_2.et_pb_column_13 {
    margin-bottom: 5px;
}
}

/*הקטנת/הגבלת הגובה של הפוטר- במחשבי דקסטופ רחבים בלבד-איפה שלא יורד בשתי שורות*/
@media screen and (min-width: 1025px)  {
.the-footer-row .et_pb_row {
    padding: 0px;
    padding-top: 13px;
}
 
.the-footer-row {  height:70px;
} 
}
/*------------------------------------*/
/*חשוב בטורים בטאבלט ומובייל שוכב-רווח קטן בין הטורים, שלא יהיו דבוקים*/
@media (max-width: 980px) {
#home-four-row> .et_pb_column.et_pb_column_1_4 { 
margin-right: 2% !important;
}
}

/*הגדרת גובה המפה-להעביר באתרים הבאים*/
.et_pb_map {
height: 330px !important;
}


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*--------------------תפריט ראשי---------------------*/

/*סידור שטקסט התפריט במצב הובר לא יהפוך לחלש יותר*/
#top-menu-nav > ul > li > a:hover{
opacity: 1;
}

/*יישור הלוגו לימין והתפריט לשמאל*/
#logo {
	margin-top: 13px !important;
	float: right !important;
}
#et-top-navigation {
	float: left !important;
	font-family: open_sans_hebrewregular, arial;
}

/*סידור הרווח העליון של הלוגו במצב סטיקי*/
.et-fixed-header #logo{
	margin-top:5px !important;
}


/*סידור הרווח של האלמנט האחרון בתפריט*/
#top-menu > li:last-child {
padding-right: 22px!important;
}

/*סידור שטקסט התפריט במצב הובר לא יהפוך לחלש יותר*/
#top-menu-nav > ul > li > a:hover{
opacity: 1;
}

/*סידור השורה שמעל התפריט- גודל הטקסט שם וגובה האייקונים*/
#et-info-phone:before, #et-info-email:before {
       padding-right: 4px!important; 
       position: relative!important; 
       top: 2px!important; 
    } 

html body div#top-header #et-info {
       font-size: 15px; 
    } 

/*העברת המייל במובייל לשורה נפרדת- בשורה שמעל התפריט*/
@media only screen and ( max-width: 480px ) {
#top-header #et-info span {
	display: block;
}
}
/*פאדינג-רווח- במובייל לשורה נפרדת- בשורה שמעל התפריט*/
@media only screen and ( max-width: 480px ) {
#et-info-email {
        padding-top: 10px; 
}
}

/*סידור גובה הלוגו בטאבלט ומובייל*/
@media screen and (max-width: 768px)  { html body header#main-header #logo {   position: relative; }  }  
@media screen and (max-width: 768px)  { html body header#main-header #logo {   top: 9px; }  }  
@media screen and (max-width: 480px)  { html body header#main-header #logo {   top: -10px; }  }  

/*החל מטאבלט שוכב: תפריט מובייל במקום תפריט רגיל*/
@media only screen and ( max-width: 1024px ) {
#et_mobile_nav_menu {
display: block;
}
#top-menu-nav, #top-menu {
display: none;
}
}

/*יישור טקסט תפריט המובייל לימין*/
@media screen and (max-width: 1024px)  { .et_mobile_menu {
	text-align: right;
 }  }  


/*--------------------------תת תפריט-------------------------------*/

/*סידור תת התפריט ויישור הטקסט שלו לימין*/

#top-menu .menu-item-has-children > a:first-child {
padding-right: 0 !important;
}
#top-menu .menu-item-has-children > a:after {margin-top: 17px}

#top-menu li li a {
       text-align: right; 
       padding-bottom: 4px; 
       padding-top: 8px; 
    } 

/*העלמת הקו התחתון בפריטי תת התפריט*/

#top-menu li ul li a:after {
background-color: transparent;
}

/*צביעת הרקע של פריט בתת תפריט במצב הובר*/

#top-menu li li a:hover {
       background-color: rgba(118,159,76,1)!important; 
       opacity: 1;
       color: rgba(255,255,255,1)!important; 
       font-weight: normal!important; 
    } 

/*צביעת הרקע של פריט בתת תפריט בצבע חלש במצב הפריט הנוכחי*/

#top-menu li li.current-menu-item > a {
       background-color: rgba(118,159,76,0.2); 
    } 

/*-------סוף תת תפריט------*/


/*-------------------קו תחתון והאפקט שלו לפריטי התפריט----------------*/
#top-menu li a:after {
margin-top:3px;
content: "";
display: block;
width: 100%;
height: 2px;
background-color: #896979;
opacity:0;

}
#top-menu li a:hover:after {

opacity:1;

}

.current_page_item a:after{
opacity:1 !important;
}

#top-menu li a:after {
content: "" !important;
display: block!important;
width: 100% !important;
height: 2px !important;
-webkit-transform: scale(0,1) !important;
-ms-transform: scale(0,1)!important;
transform: scale(0,1)!important;
-ms-transform-origin: left center!important;
transform-origin: left center!important;
-webkit-transform-origin: left center!important;
transition: all .15s ease-out!important;
filter: alpha(opacity=@opacity * 100)!important;
-moz-opacity: 0!important;
-khtml-opacity: 0!important;
opacity: 0!important;
}

#top-menu li:hover a:after {
transform: scale(1,1)!important;
-webkit-transform-origin: left center!important;
transition: all .15s ease-out!important;
opacity: 1!important;
width: 100%!important;
}

#top-menu li.current_page_item a:after {
transform: scale(1,1)!important;
opacity: 1!important;
}

/*---------------------סוף ענייני התפריט--------------------*/

/*--------------------עיצוב טופס יצירת קשר--------------------*/
.et_pb_contact p input[type=text] {
       background-color: rgba(137,105,121, 0.2); 
       color: #1A191E; 
       font-family: open_sans_hebrewregular, arial!important; 
       font-size: 17px; 
       height: 43px; 
       border-color: rgba(204,204,204,1); 
       border-style: solid; 
       border-width: 1px!important; 
    } 

.et_pb_contact p textarea {
       background-color: rgba(137,105,121, 0.2); 
       color: #1A191E; 
       font-family: open_sans_hebrewregular, arial; 
       font-size: 17px;
       border-color: rgba(204,204,204,1); 
       border-style: solid; 
       border-width: 1px!important;  
    } 
.et_pb_button {
       color: rgba(137,105,121,1) !important; 
       font-family: open_sans_hebrewregular, arial; 
       font-size: 18px; 
       padding-left: 35px; 
       padding-right: 35px;
       border-bottom-width: 2px; 
 
    } 
.et_pb_button:hover {
       background-color: rgba(137,105,121,1)!important; 
       color: rgba(255,255,255,1)!important; 
       padding-left: 35px; 
       padding-right: 35px; 
    } 
/*-----------------סוף-----------------*/


/*-------------------------------------------------------------------------------------------------------------------------------------------*/

@font-face {
    font-family: 'opensanshebrew-light';
    src: url('opensanshebrew-light-webfont.eot');
    src: url('opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-light-webfont.woff2') format('woff2'),
         url('opensanshebrew-light-webfont.woff') format('woff'),
         url('opensanshebrew-light-webfont.ttf') format('truetype'),
         url('opensanshebrew-light-webfont.svg#open_sans_hebrewregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sans_hebrewregular';
    src: url('opensanshebrew-regular-webfont.eot');
    src: url('opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-regular-webfont.woff2') format('woff2'),
         url('opensanshebrew-regular-webfont.woff') format('woff'),
         url('opensanshebrew-regular-webfont.ttf') format('truetype'),
         url('opensanshebrew-regular-webfont.svg#open_sans_hebrewregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_hebrewbold';
    src: url('opensanshebrew-bold-webfont.eot');
    src: url('opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-bold-webfont.woff2') format('woff2'),
         url('opensanshebrew-bold-webfont.woff') format('woff'),
         url('opensanshebrew-bold-webfont.ttf') format('truetype'),
         url('opensanshebrew-bold-webfont.svg#open_sans_hebrewbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*-------------------------------------------------------------------------------------*/